.bb-code .underline {
        text-decoration:underline;
}
.bb-code .align-left {
	text-align:left;
}
.bb-code .align-right {
	text-align:right;
}
.bb-code .align-center {
	text-align:center;
}
.bb-code .align-justify {
	text-align:justify;
}

.bb-code ul,
.bb-code ol,
.bb-code li {
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

.bb-code ol {
	margin-left: 35px;
}

.bb-code .font-smallest {
	font-size:x-small;
}
.bb-code .font-small {
	font-size:small;
}
.bb-code .font-normal {
	font-size:medium;
}
.bb-code .font-large {
	font-size:large;
}
.bb-code .font-largest {
	font-size:x-large;
}
.bb-code blockquote {
	background: none;
    border: none;
	margin: inherit;
    padding: inherit;
    padding-left: 20px;
}
